.version.gloeckner_von_notre_dame /* version checker */
{
	color: #0000ED;
	background-color: #48BADF;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 954px;
	min-height: 815.6500000000001px;
	background-image: none;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #585858;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
	padding: 14px 18px 20.34999999999991px;
}

#pu23263-5
{
	width: 0.01px;
	margin-left: 2px;
}

#u23263-5
{
	z-index: 49;
	width: 243px;
	min-height: 42px;
	position: relative;
	margin-right: -10000px;
}

#u23261-4
{
	z-index: 54;
	width: 185px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 767px;
}

#pu23264-3
{
	width: 0.01px;
	margin-top: 6px;
}

#u23264-3
{
	z-index: 2;
	width: 954px;
	min-height: 142px;
	position: relative;
	margin-right: -10000px;
}

#u23262
{
	z-index: 5;
	width: 950px;
	height: 102px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#menuu23196
{
	z-index: 6;
	width: 950px;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 2px;
}

#u23204
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
}

#u23205
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23205:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23205:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23208-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23205:hover #u23208-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23205:active #u23208-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23197
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 136px;
}

#u23198
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23205.MuseMenuActive,#u23198:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23198:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23200-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23205.MuseMenuActive #u23208-4,#u23198:hover #u23200-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23198:active #u23200-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23233
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 272px;
}

#u23236
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23198.MuseMenuActive,#u23236:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23236:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23238-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23198.MuseMenuActive #u23200-4,#u23236:hover #u23238-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23236:active #u23238-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23247
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 408px;
}

#u23248
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23236.MuseMenuActive,#u23248:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23248:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23251-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23236.MuseMenuActive #u23238-4,#u23248:hover #u23251-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23248:active #u23251-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23226
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 544px;
}

#u23227
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23248.MuseMenuActive,#u23227:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23227:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23229-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23248.MuseMenuActive #u23251-4,#u23227:hover #u23229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23227:active #u23229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23240
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 680px;
}

#u23241
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23227.MuseMenuActive,#u23241:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23241:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23242-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23227.MuseMenuActive #u23229-4,#u23241:hover #u23242-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23241:active #u23242-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23254
{
	width: 134px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 816px;
}

#u23257
{
	width: 134px;
	padding-bottom: 18px;
	position: relative;
}

#u23241.MuseMenuActive,#u23257:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23257:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23257.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u23259-4
{
	width: 134px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u23241.MuseMenuActive #u23242-4,#u23257:hover #u23259-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23257:active #u23259-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u23257.MuseMenuActive #u23259-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u43447-4
{
	z-index: 71;
	width: 861px;
	min-height: 20px;
	background-color: transparent;
	font-size: 14px;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 50px;
	margin-top: 7px;
	position: relative;
}

#slideshowu43448
{
	z-index: 75;
	width: 0.01px;
	height: 1035px;
	margin-left: 50px;
	margin-top: 9px;
	position: relative;
}

#u43558
{
	position: absolute;
	width: 666px;
	height: 469px;
	background-color: transparent;
	left: 212px;
}

#u43558popup
{
	z-index: 76;
}

#u48949
{
	z-index: 77;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u48958
{
	z-index: 79;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u48967
{
	z-index: 81;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u48976
{
	z-index: 83;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u48985
{
	z-index: 85;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u48994
{
	z-index: 87;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u49003
{
	z-index: 89;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u49012
{
	z-index: 91;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u49021
{
	z-index: 93;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u49030
{
	z-index: 95;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u49039
{
	z-index: 97;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u49057
{
	z-index: 99;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u49084
{
	z-index: 101;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u49093
{
	z-index: 103;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u49102
{
	z-index: 105;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u49111
{
	z-index: 107;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u49120
{
	z-index: 109;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u49129
{
	z-index: 111;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u49138
{
	z-index: 113;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u49147
{
	z-index: 115;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u49156
{
	z-index: 117;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u49174
{
	z-index: 119;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u49183
{
	z-index: 121;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u49192
{
	z-index: 123;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u49201
{
	z-index: 125;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u49210
{
	z-index: 127;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u49219
{
	z-index: 129;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u49228
{
	z-index: 131;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u48940
{
	z-index: 133;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u49237
{
	z-index: 135;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u49246
{
	z-index: 137;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u49255
{
	z-index: 139;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u49273
{
	z-index: 141;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u49282
{
	z-index: 143;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u49291
{
	z-index: 145;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u49309
{
	z-index: 147;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u49318
{
	z-index: 149;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u49327
{
	z-index: 151;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u49336
{
	z-index: 153;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u49345
{
	z-index: 155;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u49363
{
	z-index: 157;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u49372
{
	z-index: 159;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u49390
{
	z-index: 161;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u49408
{
	z-index: 163;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u48949_img,#u48958_img,#u48967_img,#u48976_img,#u49012_img,#u49021_img,#u49030_img,#u49039_img,#u49057_img,#u49084_img,#u49111_img,#u49138_img,#u49156_img,#u49174_img,#u49201_img,#u49210_img,#u48940_img,#u49255_img,#u49309_img,#u49318_img,#u49327_img,#u49363_img,#u49408_img
{
	padding-top: 13px;
	padding-bottom: 12px;
}

#u49417
{
	z-index: 165;
	width: 666px;
	height: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: #121111;
	margin-right: -10000px;
	position: relative;
}

#u48985_img,#u48994_img,#u49003_img,#u49093_img,#u49102_img,#u49120_img,#u49129_img,#u49147_img,#u49183_img,#u49192_img,#u49219_img,#u49228_img,#u49237_img,#u49246_img,#u49273_img,#u49282_img,#u49291_img,#u49336_img,#u49345_img,#u49372_img,#u49390_img,#u49417_img
{
	padding-left: 177px;
	padding-right: 176px;
}

#u43449
{
	position: absolute;
	width: 201px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 220px;
}

#u43449popup
{
	z-index: 167;
}

#u48952
{
	z-index: 168;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u48961
{
	z-index: 170;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u48970
{
	z-index: 172;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 140px;
}

#u48952.SSSlideLinkSelected,#u48961.SSSlideLinkSelected,#u48970.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u48979
{
	z-index: 174;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u48988
{
	z-index: 176;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u48997
{
	z-index: 178;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 140px;
}

#u48979.SSSlideLinkSelected,#u48988.SSSlideLinkSelected,#u48997.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u49006
{
	z-index: 180;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u49015
{
	z-index: 182;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 70px;
}

#u49024
{
	z-index: 184;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 140px;
}

#u49006.SSSlideLinkSelected,#u49015.SSSlideLinkSelected,#u49024.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u49033
{
	z-index: 186;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
}

#u49042
{
	z-index: 188;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 70px;
}

#u49060
{
	z-index: 190;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 140px;
}

#u49033.SSSlideLinkSelected,#u49042.SSSlideLinkSelected,#u49060.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u49087
{
	z-index: 192;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
}

#u49096
{
	z-index: 194;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 70px;
}

#u49105
{
	z-index: 196;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 140px;
}

#u49087.SSSlideLinkSelected,#u49096.SSSlideLinkSelected,#u49105.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u49114
{
	z-index: 198;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
}

#u49123
{
	z-index: 200;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 70px;
}

#u49132
{
	z-index: 202;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 140px;
}

#u49114.SSSlideLinkSelected,#u49123.SSSlideLinkSelected,#u49132.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u49141
{
	z-index: 204;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
}

#u49150
{
	z-index: 206;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 70px;
}

#u49159
{
	z-index: 208;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 140px;
}

#u49141.SSSlideLinkSelected,#u49150.SSSlideLinkSelected,#u49159.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u49177
{
	z-index: 210;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
}

#u49186
{
	z-index: 212;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 70px;
}

#u49195
{
	z-index: 214;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 140px;
}

#u49177.SSSlideLinkSelected,#u49186.SSSlideLinkSelected,#u49195.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 385px -10000px 0px 0px;
}

#u49204
{
	z-index: 216;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
}

#u49213
{
	z-index: 218;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 70px;
}

#u49222
{
	z-index: 220;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 140px;
}

#u49204.SSSlideLinkSelected,#u49213.SSSlideLinkSelected,#u49222.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 440px -10000px 0px 0px;
}

#u49231
{
	z-index: 222;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
}

#u48943
{
	z-index: 224;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
	left: 70px;
}

#u49240
{
	z-index: 226;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
	left: 140px;
}

#u49231.SSSlideLinkSelected,#u48943.SSSlideLinkSelected,#u49240.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 495px -10000px 0px 0px;
}

#u49249
{
	z-index: 228;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 550px;
}

#u49258
{
	z-index: 230;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 550px;
	left: 70px;
}

#u49276
{
	z-index: 232;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 550px;
	left: 140px;
}

#u49249.SSSlideLinkSelected,#u49258.SSSlideLinkSelected,#u49276.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 550px -10000px 0px 0px;
}

#u49285
{
	z-index: 234;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 605px;
}

#u49294
{
	z-index: 236;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 605px;
	left: 70px;
}

#u49312
{
	z-index: 238;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 605px;
	left: 140px;
}

#u49285.SSSlideLinkSelected,#u49294.SSSlideLinkSelected,#u49312.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 605px -10000px 0px 0px;
}

#u49321
{
	z-index: 240;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 660px;
}

#u49330
{
	z-index: 242;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 660px;
	left: 70px;
}

#u49339
{
	z-index: 244;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 660px;
	left: 140px;
}

#u49321.SSSlideLinkSelected,#u49330.SSSlideLinkSelected,#u49339.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 660px -10000px 0px 0px;
}

#u49348
{
	z-index: 246;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 715px;
}

#u49366
{
	z-index: 248;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 715px;
	left: 70px;
}

#u49375
{
	z-index: 250;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 715px;
	left: 140px;
}

#u49348.SSSlideLinkSelected,#u49366.SSSlideLinkSelected,#u49375.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 715px -10000px 0px 0px;
}

#u49393
{
	z-index: 252;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 770px;
}

#u49411
{
	z-index: 254;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 770px;
	left: 70px;
}

#u48952_img,#u48961_img,#u48970_img,#u48979_img,#u49015_img,#u49024_img,#u49033_img,#u49042_img,#u49060_img,#u49087_img,#u49114_img,#u49141_img,#u49159_img,#u49177_img,#u49204_img,#u49213_img,#u48943_img,#u49258_img,#u49312_img,#u49321_img,#u49330_img,#u49366_img,#u49411_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u49420
{
	z-index: 256;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 770px;
	left: 140px;
}

#u49393.SSSlideLinkSelected,#u49411.SSSlideLinkSelected,#u49420.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 770px -10000px 0px 0px;
}

#u43520
{
	position: absolute;
	width: 401px;
	background-color: transparent;
	top: 468px;
	left: 203px;
}

#u43520popup
{
	z-index: 258;
}

#u48955-10
{
	z-index: 259;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u48964-10
{
	z-index: 269;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u48973-10
{
	z-index: 279;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u48982-10
{
	z-index: 289;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u48991-10
{
	z-index: 299;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u49000-10
{
	z-index: 309;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u49009-8
{
	z-index: 319;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u49018-8
{
	z-index: 327;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u49027-10
{
	z-index: 335;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u49036-10
{
	z-index: 345;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u49045-10
{
	z-index: 355;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u49063-10
{
	z-index: 365;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u49090-10
{
	z-index: 375;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u49099-10
{
	z-index: 385;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u49108-10
{
	z-index: 395;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u49117-10
{
	z-index: 405;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u49126-10
{
	z-index: 415;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u49135-10
{
	z-index: 425;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u49144-10
{
	z-index: 435;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u49153-10
{
	z-index: 445;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u49162-10
{
	z-index: 455;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u49180-8
{
	z-index: 465;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u49189-8
{
	z-index: 473;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u49198-10
{
	z-index: 481;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u49207-10
{
	z-index: 491;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u49216-10
{
	z-index: 501;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u49225-10
{
	z-index: 511;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u49234-10
{
	z-index: 521;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u48946-10
{
	z-index: 531;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u49243-10
{
	z-index: 541;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u49252-10
{
	z-index: 551;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u49261-10
{
	z-index: 561;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u49279-8
{
	z-index: 571;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u49288-10
{
	z-index: 579;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u49297-10
{
	z-index: 589;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u49315-10
{
	z-index: 599;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u49324-10
{
	z-index: 609;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u49333-10
{
	z-index: 619;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u49342-10
{
	z-index: 629;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u49351-10
{
	z-index: 639;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u49369-10
{
	z-index: 649;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u49378-10
{
	z-index: 659;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u49396-10
{
	z-index: 669;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u49414-10
{
	z-index: 679;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u49423-10
{
	z-index: 689;
	width: 381px;
	min-height: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 17px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u48955-2,#u48964-2,#u48973-2,#u48982-2,#u48991-2,#u49000-2,#u49009-2,#u49018-2,#u49027-2,#u49036-2,#u49045-2,#u49063-2,#u49090-2,#u49099-2,#u49108-2,#u49117-2,#u49126-2,#u49135-2,#u49144-2,#u49153-2,#u49162-2,#u49180-2,#u49189-2,#u49198-2,#u49207-2,#u49216-2,#u49225-2,#u49234-2,#u48946-2,#u49243-2,#u49252-2,#u49261-2,#u49279-2,#u49288-2,#u49297-2,#u49315-2,#u49324-2,#u49333-2,#u49342-2,#u49351-2,#u49369-2,#u49378-2,#u49396-2,#u49414-2,#u49423-2
{
	font-style: normal;
}

#u48955-6,#u48964-6,#u48973-6,#u48982-6,#u48991-6,#u49000-6,#u49027-6,#u49036-6,#u49045-6,#u49063-6,#u49090-6,#u49099-6,#u49108-6,#u49117-6,#u49126-6,#u49135-6,#u49144-6,#u49153-6,#u49162-6,#u49198-6,#u49207-6,#u49216-6,#u49225-6,#u49234-6,#u48946-6,#u49243-6,#u49252-6,#u49261-6,#u49288-6,#u49297-6,#u49315-6,#u49324-6,#u49333-6,#u49342-6,#u49351-6,#u49369-6,#u49378-6,#u49396-6,#u49414-6,#u49423-6
{
	font-style: italic;
}

#u43519-4
{
	position: absolute;
	width: 48px;
	min-height: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: center;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 468px;
	left: 788px;
}

#u43519-4popup
{
	z-index: 699;
}

#u43628-4
{
	position: absolute;
	width: 10px;
	min-height: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: center;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 468px;
	left: 757px;
}

#u43628-4popup
{
	z-index: 703;
}

#u43627-4
{
	position: absolute;
	width: 10px;
	min-height: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 17px;
	font-size: 12px;
	text-align: center;
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 468px;
	left: 857px;
}

#u43627-4popup
{
	z-index: 707;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#menuu27515
{
	z-index: 58;
	width: 200px;
	margin-left: 752px;
	margin-top: 8px;
	position: relative;
}

#u27516
{
	width: 99px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u27519
{
	width: 99px;
	padding-bottom: 20px;
	position: relative;
}

#u27520-4
{
	width: 99px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u27534
{
	width: 99px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 101px;
}

#u27537
{
	width: 99px;
	padding-bottom: 20px;
	position: relative;
}

#u27519.MuseMenuActive,#u27537.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u27540-4
{
	width: 99px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u27519.MuseMenuActive #u27520-4,#u27537.MuseMenuActive #u27540-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 992px;
	padding-bottom: 36px;
}

